@charset "UTF-8";

body  {
	background-color: #FFF;
	color: #888;
	font-size: 16px ;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0;

}

:focus {
	outline: 0;
}

/* ------------------------------------------ Headings */
 
p
{
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

h1
{
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

h2
{
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

h4
{
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

h5
{
	font-size: 8px;

}

/* ------------------------------------------ Links */
a:link {
	text-decoration: none;
	color: #888;
	
}
a:visited {
	text-decoration: none;
	color: #888;
}
a:hover {
	text-decoration: none;
	color: #333;
	cursor:pointer;

}
a:active {
	text-decoration: none;
	color:#000
}

a img {
	border: none;
} 
a img:hover {
	opacity:0.85;
	filter:alpha(opacity=85);
}

/* ------------------------------------------ Lists */


 #contact li { margin-left:0px; padding-left:0px;list-style-type: none;} 
   ul li { margin-left:0px; padding-left:0px;} 
   



/* ------------------------------------------ Divs */

 #container { 
	width: 780px;  
	background: #FFFFFF;
	margin: 0 auto; 
	border: 0px;
	text-align: left; 
} 
 #header {
	background: #FFFFFF;
	padding: 20px 0px 0px 45px;
	height: 130px;
} 

 #mainContent {
	margin: 0 0 0 0px;
	padding: 30px 35px 0 45px;
	text-align: justify;
} 
 #footer {
	padding: 15px 35px 0 45px;
	background:#FFFFFF;
	text-align:center;
} 
 #contact {
	padding: 60px 100px 0 0px;
	float:right;
	background:#FFFFFF;
	width: 200px;
} 
 #length {
	padding: 15px 100px 0 0px;
	float:right;
	background:#FFFFFF;
	height: 300px;	
} 



/* ------------------------------------------ Classes */ 	
	

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.current a{ 
color: #000;
}


.mainmenu {

margin-left:61px;


}


.thumbnail {

padding-right: 27px;
}

.title{
color: #000;
}
